<!DOCTYPE html>

<html>

<head>

    <title>First font size change</title>

</head>

<body>

    <p style="font-size: 10px"> This is a tiny text! </p>

    <p style="font-size: 20px"> This is a normal sized text!</p>

    <p style="font-size: 40px"> This is a big text!</p>

</body>

</html>